.news-date-time {
	color:#486DAA;
}
small {
border-bottom: 1px dashed #AAAAAA;
margin-bottom: 4px;
padding-bottom: 4px;
display: block;
}

div.news-line small a,a:link {
color: black;
}

div.news-line small a:visited {
color: #666666;
text-decoration: none;
}

div.news-line small a:hover {
color: #900000;
}